
   .entrybox{height:auto !important;}
   .youtube{display:none;}
   .entryleft p{min-height:0px !important;}
.shrift_code_title{color:#fff; font-weight:bolder; text-align:center;}

.entryright a img{padding-right:10px;}

.tooltipmain{padding-right:40px;}
.height_25px{height:25px;}
.new_one_exp{height:115px !important;
background: #d6e7f7; /* Old browsers */
    background: -moz-linear-gradient(top, #d6e7f7 18%, #b2d1f0 73%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(18%,#d6e7f7), color-stop(73%,#b2d1f0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #d6e7f7 18%,#b2d1f0 73%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #d6e7f7 18%,#b2d1f0 73%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #d6e7f7 18%,#b2d1f0 73%); /* IE10+ */
    background: linear-gradient(to bottom, #d6e7f7 18%,#b2d1f0 73%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6e7f7', endColorstr='#b2d1f0',GradientType=0 ); /* IE6-9 */
    cursor: default;
    
    margin: 30px auto auto;
    position:relative;
    width: 460px;
    border:1px solid #A6CAFA;
    border-radius:5px;
    


}
.f_right{
    float:right !important;
}
.tel_but_block{
    width:73%; 
    padding:7px;
    clear:both;
    
}
.shift_code{
    background:#5796DD; 
    height:100%; 
    width: 101px !important; 
    position:absolute;
    left:0px; top:0px;
    text-align:center; 
    
}
.priceAndTerms{
  
    right:29%;
    bottom:10%;
    
    
}
.entryright a img{padding-right:0px !important;}
.callnow_2 {
	background:none;
	padding-left:25px;
	color:#40b448;
	font-size:12px;
	font-weight:700;
        display:block;
        height:74px; 
        width:80px;
        margin-right:0px !important;
        padding-right:0px !important;
}

.entrybox .entryright a.expert_image_small{width:93px !important; height: 90px !important;}
.entryright{background-position:-10px 0px;}
.right_90{right:90px !important;}
.maamar_from{font-size:15px !important; width:400px !important;}